/* line 1, ../sass/header.scss */
header.header {
  position: fixed;
  z-index: 999999999999 !important;
  width: 160px;
  display: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
/* line 11, ../sass/header.scss */
header.header nav.nav {
  background: url("../images/1/menubg.png") no-repeat;
  height: 430px;
  margin-top: 20px;
}
/* line 15, ../sass/header.scss */
header.header nav.nav ul.nav_ul {
  position: relative;
  margin-left: 0;
}
/* line 18, ../sass/header.scss */
header.header nav.nav ul.nav_ul li {
  position: relative;
  list-style: none;
  height: 65px;
  width: 150px;
}
/* line 23, ../sass/header.scss */
header.header nav.nav ul.nav_ul li div.light, header.header nav.nav ul.nav_ul li div.item {
  display: inline-block;
}
/* line 26, ../sass/header.scss */
header.header nav.nav ul.nav_ul li div.light {
  position: absolute;
  left: 8px;
  top: 8px;
  visibility: hidden;
}
/* line 31, ../sass/header.scss */
header.header nav.nav ul.nav_ul li div.light.active {
  visibility: visible;
}
/* line 35, ../sass/header.scss */
header.header nav.nav ul.nav_ul li div.item {
  position: relative;
  top: 2px;
  left: 42px;
  cursor: pointer;
}
/* line 40, ../sass/header.scss */
header.header nav.nav ul.nav_ul li div.item.active {
  top: -18px;
  left: 24px;
}
/* line 51, ../sass/header.scss */
header.header div.game {
  margin-top: -10px;
  margin-left: -20px;
}
/* line 54, ../sass/header.scss */
header.header div.game a.game_link {
  display: inline-block;
  width: 95px;
  height: 60px;
  background: url("../images/1/game.png") no-repeat;
  background-position: 0 0;
}
/* line 60, ../sass/header.scss */
header.header div.game a.game_link:hover 
{    
  background-position: 0 -60px;

}
